Subject: bug#6564: 23.2; emacs gets stuck in the erase mode

From: Michael Levit <[email-masked]>
Date: Thu, 06 Oct 2011 21:04:47 -0700

Hi, yes, still same story.
It's kind of a dangerous bug. Once it not only caused the entire 
contents of a file to be removed word-by-word, but it didn't let me 
undo, and there were no ~-copy.
I'd say it's not a keyboard issue, since this problem never happens in 
other apps/editors.
This happens some 50% of the time I use ctrl-backspace.

On 10/6/2011 1:49 PM, Glenn Morris wrote:
> Michael Levit wrote:
>
>> I'm starting emacs from tcsh running cygwin-X on Windows 7.
>>
>> Typing ctrl-k (or ctrl-backspace) results in everything in the active
>> emacs buffer being deleted word by word. I can only stop that by
>> rightclicking on the cygwin-x icon in the task bar.
>>
>> See the long sequence of C-k below? I have only pressed it once.
> This is very weird. Does it still happen?
> I would have guessed a stuck keyboard, but you said it only happened
> with Emacs.